/*================================
=            uiversal            =
================================*/
:root {
    --brandcolor: #3490dc;
    --darkbrandcolor: #0066aa;
    --lemongreen: #d6e9f8;
    --yellcolor: #F2B705;
    --liblucolor: #d6e9f8;
    --darkgrncolor: #58584E;
    --ligrncolor: #A3A194;
    --darkbrncolor: #D8D1C1;
    --librncolor: #E9F6FC;
    --darkashcolor: #B3B3B3;
    --liashcolor: #DDDDDD;
    --lighashcolor: #f8fafc;
    --dgreencolor: #00813f;
    --dashcolor: #545454;
    --lpCol: #85859c;
    --lpCol: #85859c;
    --snbfcolor: #343a40;
    --fooborcolor: #2b2f32;
    --bbordcolor: #ced4da;
}
body {
    display: flex;
    flex-direction: column;
    min-height: 100vh;
    overflow-x: hidden;
}

main {
    flex: 1;
}

.pt15 {
    padding-top: 15px;
}
.pt30 {
    padding-top: 30px;
}
.pt45 {
    padding-top:45px;
}
.pt60 {
    padding-top: 60px;
}
.pb15 {
    padding-bottom: 15px;
}
.pb30 {
    padding-bottom: 30px;
}
.pb45 {
    padding-bottom: 45px;
}
.pb60 {
    padding-bottom: 60px;
}
.ptb15 {
    padding-top: 15px;
    padding-bottom: 15px;
}
.ptb30 {
    padding-top: 30px;
    padding-bottom: 30px;
}
.ptb45 {
    padding-top: 45px;
    padding-bottom: 45px;
}
.ptb60 {
    padding-top: 60px;
    padding-bottom: 60px;
}
.mt15 {
    margin-top: 15px;
}
.mt30 {
    margin-top: 30px;
}
.mt45 {
    margin-top: 45px;
}
.mt60 {
    margin-top: 60px;
}
.mb15 {
    margin-bottom: 15px;
}
.mb30 {
    margin-bottom: 30px;
}
.mb45 {
    margin-bottom: 45px;
}
.mb60 {
    margin-bottom: 60px;
}
.mtb15 {
    margin-top: 15px;
    margin-bottom: 15px;
}
.mtb30 {
    margin-top: 30px;
    margin-bottom: 30px;
}
.mtb45 {
    margin-top: 45px;
    margin-bottom: 45px;
}
.mtb60 {
    margin-top: 60px;
    margin-bottom: 60px;
}
.sec-title {
    width: 100%;
    text-align: center;
}
.sec-title h2 {
    padding: 5px 0px;
    height: 100%;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    color: var(--bs-light-text-emphasis);
    text-transform: capitalize;
    margin-bottom: 0px;
    line-height: 1.5;
    position: relative;
}
.sec-title h2:after {
    position: absolute;
    content: "";
    right: 0px;
    bottom: -4px;
    width: 10px;
    height: 10px;
    background: var(--lpCol);
    transform: rotate(40deg);
}
.sec-title h2:before {
    position: absolute;
    left: 0;
    bottom: 0px;
    width: calc(100% - 15px);
    left: 0px;
    height: 1px;
    content: "";
    background-color: var(--lpCol);
}
.brand-text {
    color: #35479d;
}
.alt-back {
    background-color: var(--lighashcolor);
}
.sec-desc {
    text-align: justify;
    /*text-align-last: center;*/
}
.brndcard {
    border-radius: 10px;
    overflow: hidden;
    filter: drop-shadow(-2px 4px 5px rgba(20, 118, 163, 0.233));
    border: none;
}
.brndcard .card-header {
    color: var(--bs-white);
    background: var(--brandcolor);
    border-bottom: none;
}
.brndcard .card-header:first-child {
    border-radius: 0;
}
.ui-datepicker {
    font-family: var(--bs-font-sans-serif);
}
.ui-widget input, .ui-widget select, .ui-widget textarea, .ui-widget button {
    font-family: var(--bs-font-sans-serif);
}
.ui-widget-header {
    border: 1px solid #ddd;
    background: var(--brandcolor);
    color: var(--bs-white);
    font-weight: 700;
}
.ui-state-highlight,
.ui-widget-content .ui-state-highlight,
.ui-widget-header .ui-state-highlight {
    border: 1px solid var(--darkbrandcolor);
    background: var(--brandcolor);
    color: var(--bs-white);
}
.ui-state-active, .ui-widget-content .ui-state-active,
.ui-widget-header .ui-state-active, a.ui-button:active,
.ui-button:active, .ui-button.ui-state-active:hover {
    border: 1px solid var(--brandcolor);
    background: linear-gradient(to right, #009456, #054c79);
    color: var(--bs-white);
}
.btn-brand {
    text-decoration: none;
    color: var(--brandcolor);
    background-color: var(--bs-white);
    border-color: var(--brandcolor);
    border-radius: 20px;
    font-weight: 700;
}
.btn-brand:hover,
.btn-brand:active,
.btn-brand:focus,
.btn-brand.active,
.btn-brand:first-child:active {
    color: var(--bs-white);
    background-color: var(--brandcolor);
}
.btn-brand .icn{
    margin-right: 5px;
}
#toTop {
    width: 2.575rem;
    height: 2.575rem;
    /*border-radius: 2rem;*/
    font-size: 1rem;
    line-height: 1.5;
    color: var(--bs-white);
    background-color: var(--brandcolor);
    border: .0625rem solid var(--darkbrandcolor);
    display: inline-block;
    font-weight: 400;
    text-align: center;
    vertical-align: middle;
    position: fixed;
    bottom: 45px;
    right: 15px;
    display: none;
    z-index: 3;
    cursor: pointer;
    clip-path: polygon(50% 0%, 100% 50%, 50% 100%, 0% 50%);
}
#toTop .icn {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}
/*=====  End of uiversal  ======*/
/***** preloader *****/
.preloader {
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: 100%;
    background: rgba(var(--bs-white-rgb), 0.5);
    z-index: 999;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    margin: 0;
}
.preloader img {
    width: 150px;
}
/***** End preloader *****/
/*===============================
=            header            =
===============================*/
header {
    box-shadow: 0 4px 20px rgba(0, 0, 0, .25);
}
.hwrap {
    display: flex;
    flex-wrap: wrap;
    background-color: var(--bs-white);
}
.navbar-toggler {
    display: none;
}
header .nav-link,
header .navbar-collapse.collapse.show .navbar-nav .nav-link {
    color: var(--bs-white);
    font-weight: 400;
    text-transform: capitalize;
}
header .navbar-nav .nav-link.active,
header .navbar-collapse.collapse.show .navbar-nav .nav-link.active {
    color: var(--bs-white);
    font-weight: 400;
    text-transform: capitalize;
    text-align: center;
}
header .nav-link .icn {
    display: none;
}
header .navbar-nav .nav-link.show {
    color: var(--brandcolor);
    background-color: var(--bs-white);
    font-weight: 400;
    text-transform: capitalize;
}
header .navbar-collapse.collapse.show .navbar-nav .nav-link.show {
    color: var(--brandcolor);
    background-color: var(--bs-white);
    font-weight: 400;
    text-transform: capitalize;
}
header .nav-link:hover,
header .nav-link:focus,
header .navbar-nav .nav-link.active:hover,
header .navbar-nav .nav-link.active:focus {
    color: var(--bs-white);
    background-color: var(--brandcolor);
}
header .navbar-collapse.collapse.show .nav-link:hover,
header .navbar-collapse.collapse.show .nav-link:focus,
header .navbar-collapse.collapse.show .navbar-nav .nav-link.active:hover,
header .navbar-collapse.collapse.show .navbar-nav .nav-link.active:focus {
    color: var(--bs-white);
    background-color: var(--brandcolor);
}
header .nav-link.disabled,
header .nav-link:disabled {
    color: rgba(255, 255, 255, 0.75) !important;
}
header .logonmenuwrap{
    display: inline-block;
    padding: 5px 10px;
}
header .logonmenuwrap img{
    max-height: 50px; 
}
header .navbcolor {
    --bs-bg-opacity: 1;
    background: var(--brandcolor);
    padding: 0px;
    width: 100%;
}
@media (min-width: 992px) {
    header .navbar-expand-lg .navbar-nav {
        height: 100%;
        align-items: center;
    }
    header .actbtnwrap {
        margin-left: 10px;
    }
    header .navbar-expand-lg .navbar-nav .nav-link {
        text-align: center;
    }
}
header .btn-th {
    /*background: linear-gradient(0deg, #009456 0%, #054c79 100%);*/
    background: var(--darkbrandcolor);
    color: var(--bs-white);
    padding: 4px 5px;
    border-radius: 5px;
    font-weight: 700;
    font-size: 14px;
    line-height: 1;
    display: inline-flex;
    align-items: center;
    text-decoration: none;
    border: 1px solid var(--darkbrandcolor);
}
header .btn-th:hover,
header .btn-th:active,
header .btn-th:focus {
    background: var(--bs-white);
    color: var(--brandcolor);
    border: 1px solid var(--bs-white);
}
header .actbtnmview {
    display: flex;
    align-items: center;
}
header .actbtnmview .btn-th {        
    background: var(--bs-white);
    color: var(--brandcolor);
    border: 1px solid var(--brandcolor);
}
header .actbtnmview .btn-th:hover,
header .actbtnmview .btn-th:active,
header .actbtnmview .btn-th:focus {
    background: var(--brandcolor);
    color: var(--bs-white);
}
header .btn-th .icn {
    margin-right: 2px;
    fill: var(--bs-white);
}
header .btn-th:hover .icn,
header .btn-th:active .icn,
header .btn-th:focus .icn {
    fill: var(--brandcolor);
}
header .actbtnmview .btn-th .stxt {
    display: none;
}
header .actbtnmview .icn {
    margin-right: 0px;
}
header .navbar-nav .dropdown-menu {
    padding: 0px;
    overflow: hidden;
    background: var(--brandcolor);
    border-color: var(--darkbrandcolor);
    -webkit-box-shadow: 0 2px 10px rgba(0,102,170,.3);
    box-shadow: 0 2px 10px rgba(0,102,170,.3);
}
header .navbar-nav .dropdown-menu .dropdown-item {
    color: var(--bs-white);
    text-transform: capitalize;
    border-top: 1px solid var(--brandcolor);
    font-weight: 400;
}
header .navbar-nav .dropdown-menu .dropdown-item .icn {
    display: none;
}
header .navbar-nav .dropdown-menu li:first-child > .dropdown-item {
    border-top: none;
}
header .navbar-nav .dropdown-menu .dropdown-item:hover,
header .navbar-nav .dropdown-menu .dropdown-item:focus {
    color: var(--bs-white);
    background-color: var(--darkbrandcolor);
}
header .navbar-nav .dropdown-menu .dropdown-item:active {
    color: var(--bs-white);
    background-color: var(--brandcolor);
}
header .navbar-nav .dropdown-menu .dropdown-item.active {
    background-color: var(--brandcolor);
    color: var(--bs-white);
}
header .navbar-nav .dropdown-menu .dropdown-divider {
    border-top: 1px solid var(--bs-white);
}
.ibntwrap {
    width: calc(100% - 97px);
    padding: 0.25rem 0.75rem;
    border: var(--bs-border-width) solid rgba(var(--bs-emphasis-color-rgb), 0.15);
    border-radius: var(--bs-border-radius);
    display: flex;
    align-items: center;
    overflow-x: hidden;
    margin: 5px 5px 5px 17px;
    position: relative;
}
.ibntwrap .tawrap {
    position: absolute;
    right: 0px;
    width: 30px;
    background-color: var(--bs-white);
    padding: 0px 0px 0px 10px;
    overflow: hidden;
    line-height: 1;
}
.ibntwrap .speedcwrapl {
    position: absolute;
    left: 0px;
    z-index: 10;
    top: 45%;
    transform: translateY(-50%);
}
.ibntwrap .speedcwrapr {
    position: absolute;
    right: 30px;
    z-index: 10;
    top: 45%;
    transform: translateY(-50%);
}
.ibntwrap .speedcwrapl button,
.ibntwrap .speedcwrapr button {
    border: none;
    background-color: var(--brandcolor);
    color: var(--bs-white);
    border-radius: 50%;
    width: 20px;
    height: 20px;
    line-height: 20px;
    padding: 0px;
    font-size: 10px;
    display: inline-block;
    text-align: center;
}
.ibntwrap .tawrap button {
    border: none;
    background-color: var(--bs-white);
    color: var(--brandcolor);
    border-radius: 50%;
    padding: 0px;
    font-size: 14px;
}
#tick li, #tick2 li {
    list-style-type: none;
    position: absolute;
    left: 0px;
}
#tick, #tick2 {
    position: relative;
    display: block;
    width: 5000px;
    margin: 0;
    content : "";
    display: table;
    height: 0px;
}
#market_performance__ticker {
    width: 100%;
    height: 34px;
}
.ticker__item {
    display: inline-flex;
    align-items: center;
    position: relative;
    white-space: nowrap;
    font-size: 14px;
    line-height: 1.5;
}
.ticker__item .blk {
    display: inline-flex;
    margin-right: 10px;
}
.ticker__item .icon {
    display: inline-block;
    font-size: 12px;
}
.ticker__item .blk .info {
    font-size: 11px;
    padding-left: 5px;
    padding-right: 5px;
    text-align: right;
    display: inline-block;
}
.ticker__item .blk .info div {
    display: flex;
    justify-content: space-between;
}
.ticker__item .blk .info div span {
    margin-right: 10px;
}
.ticker__item .blk .info div span:last-child {
    margin-right: 0px;
}
.ticker__item .blk .icon.red-ico {
    color: var(--bs-danger);
}
.ticker__item .blk .icon.dark-ico {
    color: var(--dashcolor);
}
.ticker__item .blk .icon.green-ico {
    color: var(--dgreencolor);
}
.ticker-container {
    display: flex;
    overflow: hidden;
}
.top-header {
    background: var(--darkbrandcolor);
    color: var(--bs-white);
    padding: 0px 0px 3px 0px;
}
.top-header ul {
    display: inline-flex;
    margin-bottom: 0px;
    padding-left: 0px;
    list-style: none;
}
.top-header .social-links .slnkwrap .slnk {
    position: relative;
    width: 1.2rem;
    height: 1.2rem;
    padding: 0;
    display: inline-block;
    font-weight: 400;
    text-align: center;
    vertical-align: middle;
    margin-right: .45rem;
    color: var(--bs-white);
    font-size: .75rem;
    line-height: 1;
    background-color: var(--bs-white);
    border-radius: 20px;
}
.top-header .social-links .slnkwrap:last-child .slnk {
    margin-right: 0;
}
.top-header .social-links .slnkwrap .slnk span {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -45%);
}
.top-header .social-links .slnkwrap .slnk:hover {
    color: var(--brandcolor);
    background-color: var(--bs-white);
}
.top-header .social-links .slnkwrap .slnk.fb {
    color: #1278F3;
}
.top-header .social-links .slnkwrap .slnk.in {
    color: #0C64C5;
}
.top-header .social-links .slnkwrap .slnk.yt {
    color: #FF0000;
}
.top-header .social-links .slnkwrap .slnk.wa {
    color: #25D366;
}
.top-header .social-links .slnkwrap .slnk.tw {
    color: #000000;
    font-family: "Font Awesome 6 Brands";
}
.top-header .social-links .slnkwrap .slnk.fb:hover,
.top-header .social-links .slnkwrap .slnk.fb:active,
.top-header .social-links .slnkwrap .slnk.fb:focus,
.top-header .social-links .slnkwrap .slnk.in:hover,
.top-header .social-links .slnkwrap .slnk.in:active,
.top-header .social-links .slnkwrap .slnk.in:focus,
.top-header .social-links .slnkwrap .slnk.yt:hover,
.top-header .social-links .slnkwrap .slnk.yt:active,
.top-header .social-links .slnkwrap .slnk.yt:focus,
.top-header .social-links .slnkwrap .slnk.wa:hover,
.top-header .social-links .slnkwrap .slnk.wa:active,
.top-header .social-links .slnkwrap .slnk.wa:focus,
.top-header .social-links .slnkwrap .slnk.tw:hover,
.top-header .social-links .slnkwrap .slnk.tw:active,
.top-header .social-links .slnkwrap .slnk.tw:focus {
    color: var(--brandcolor);
    background-color: var(--bs-white);
}
.contact-inline {
    display: inline-flex;
    align-items: center;
    gap: 5px;
    margin-right: 12px;
    font-size: 13px;
}
.contact-inline:last-child {
    margin-right: 0px;
}
.contact-inline a {
    color: inherit;
    text-decoration: none;
}
.contact-inline i{    
    font-size: 10px;
}
.contact-inline i.fa-envelope {
    font-size: 11px;
}
.tophslwrap {
    text-align: right;
}
.wcont {
    position: relative;
    padding: 50px 0px 100px 0px;
    overflow: hidden;
    background-position: 50%;
    background-size: 100%;
    background-size: cover;
    z-index: 1;
    object-fit: scale-down;
    color: var(--bs-white);
    min-height: 320px;
    display: flex;
    align-items: center;
}
.wcont .btn-brand {
    text-decoration: none;
    color: var(--bs-white);
    background-color: var(--brandcolor);        
    border-color: var(--brandcolor);
    border-radius: 4px;
    font-weight: 400;
}
.wcont .btn-brand:hover,
.wcont .btn-brand:active,
.wcont .btn-brand:focus,
.wcont .btn-brand.active,
.wcont .btn-brand:first-child:active {
    color: var(--brandcolor);
    background-color: var(--bs-white);
    border-color: var(--bs-white);
}
.wcont .btn-brand .icn {
    margin-right: 5px;
}
.wcont:after {
    content: "";
    position: absolute;
    inset: 0;
    background: rgba(43, 108, 176, 0.7);
    z-index: -1;
}
.waves {
    position: absolute;
    width: 100%;
    background-image: url('../images/wave.svg');
    background-size: 100% 70px;
    bottom: -5px;
    height: 70px;
    z-index: 1;
    transform: scale(1, 1);
}
/*=====  End of header  ======*/
footer {
    background-color: var(--snbfcolor);
    color: var(--bs-white);
}
footer .footertop {
    padding: 20px 10px;
}
footer .footertop .foot-logo {
    max-height: 60px;
}
footer .footertop .contact-info {
    display: flex;
    align-items: center;
    flex-direction: row;
    margin-top:15px;
}
footer .footertop .contact-info a{
    text-decoration: none;
    color: var(--bs-white);
}
footer .footertop .contact-info p{
    margin-bottom: 0px;
}
footer .footertop .contact-info .icnwrap {    
    margin-right: 5px;
    min-width: 42px;
}
footer .footertop .contact-info .icnwrap .icn {
    width: 36px;
    height: 36px;
    line-height: 36px;
    text-align: center;
    /*border-radius: 50%;*/
    display: inline-block;
    font-size: 12px;
    color: var(--librncolor);
    background: var(--brandcolor);
    clip-path: polygon(50% 0%, 100% 50%, 50% 100%, 0% 50%);
}
footer .footertop .office-hour .stitle,
footer .footertop .stitle {
    color: var(--bs-white);
    font-weight: 600;
    font-size: 18px;
}
footer .footertop .office-hour .dayntime {
    font-weight: 600;
    font-size: 16px;
}
footer .footertop .office-hour .dayntime .day {
    color: var(--brandcolor);
}
footer .footertop .all-links,
footer .footertop .social-linkswrap .social-links {
    list-style: none;
    padding-left: 0px;
    margin-bottom: 0px;
}
footer .footertop .all-links li {
    margin-bottom: 5px;
    border-top: 1px solid var(--fooborcolor);
}
footer .footertop .all-links li:first-child {
    border-top: none;
}
footer .footertop .all-links .lnk {
    text-decoration: none;
    color: var(--bs-white);
}
footer .footertop .all-links .lnk:hover,
footer .footertop .all-links .lnk:active,
footer .footertop .all-links .lnk:focus {
    color: var(--bs-white);
}
footer .footertop .legallnkwrap {
    margin: 15px 0px 10px 0px;
    padding-top: 5px;
    border-top: 1px solid var(--fooborcolor);
}
footer .footertop .legallnkwrap .legal-links li {
    margin-bottom: 5px;
    border-top: 1px solid var(--fooborcolor);
}
footer .footertop .legallnkwrap .legal-links li:first-child {
    border-top: none;
}
footer .footertop .legallnkwrap .legal-links {
    list-style: none;
    padding-left: 0px;
    margin-bottom: 0px;
}
footer .footertop .legallnkwrap .legal-links .lnk {
    text-decoration: none;
    color: var(--bs-white);
}
footer .footertop .legallnkwrap .legal-links .lnk:hover,
footer .footertop .legallnkwrap .legal-links .lnk:active,
footer .footertop .legallnkwrap .legal-links .lnk:focus {
    color: var(--bs-white);
}
footer .footertop .social-linkswrap {
    margin-top: 30px;
}
footer .footertop .social-linkswrap .social-links {
    display: flex;
}
footer .footertop .social-linkswrap .social-links .slnkwrap {
    margin-right: 15px;
}
footer .footertop .social-linkswrap .social-links .slnkwrap:last-child {
    margin-right: 0px;
}
footer .footertop .social-linkswrap .social-links .slnkwrap .slnk {
    width: 36px;
    height: 36px;
    line-height: 36px;
    text-align: center;
    display: inline-block;
    font-size: 14px;
    color: var(--bs-white);
    background-color: var(--brandcolor);
    /*clip-path: circle(45% at 50% 50%);*/
    clip-path: polygon(50% 0%, 100% 50%, 50% 100%, 0% 50%);
}
footer .footertop .social-linkswrap .social-links .slnkwrap .slnk.fb {
    background-color: #1278F3;
}
footer .footertop .social-linkswrap .social-links .slnkwrap .slnk.in {
    background-color: #0C64C5;
}
footer .footertop .social-linkswrap .social-links .slnkwrap .slnk.yt {
    background-color: #FF0000;
}
footer .footertop .social-linkswrap .social-links .slnkwrap .slnk.wa {
    background-color: #25D366;
}
footer .footertop .social-linkswrap .social-links .slnkwrap .slnk.tw {
    background-color: #000000;
}
footer .footertop .social-linkswrap .social-links .slnkwrap .slnk.fb:hover,
footer .footertop .social-linkswrap .social-links .slnkwrap .slnk.fb:active,
footer .footertop .social-linkswrap .social-links .slnkwrap .slnk.fb:focus,
footer .footertop .social-linkswrap .social-links .slnkwrap .slnk.in:hover,
footer .footertop .social-linkswrap .social-links .slnkwrap .slnk.in:active,
footer .footertop .social-linkswrap .social-links .slnkwrap .slnk.in:focus,
footer .footertop .social-linkswrap .social-links .slnkwrap .slnk.yt:hover,
footer .footertop .social-linkswrap .social-links .slnkwrap .slnk.yt:active,
footer .footertop .social-linkswrap .social-links .slnkwrap .slnk.yt:focus,
footer .footertop .social-linkswrap .social-links .slnkwrap .slnk.wa:hover,
footer .footertop .social-linkswrap .social-links .slnkwrap .slnk.wa:active,
footer .footertop .social-linkswrap .social-links .slnkwrap .slnk.wa:focus,
footer .footertop .social-linkswrap .social-links .slnkwrap .slnk.tw:hover,
footer .footertop .social-linkswrap .social-links .slnkwrap .slnk.tw:active,
footer .footertop .social-linkswrap .social-links .slnkwrap .slnk.tw:focus {
    background-color: var(--brandcolor);
    color: var(--librncolor);
}
footer .footertop iframe {
    border: 1px solid var(--lpCol);
    border-radius: 15px;
}
.copyright {
    display: flex;
    align-items: center;
    background: var(--snbfcolor);
    color: var(--bs-white);
    padding: 5px 10px;
    justify-content: space-between;
    font-size: 14px;
    border-top: 1px solid var(--fooborcolor);
}
.copyright .ucas img {
    width: 100%;
    max-width: 50px;
    margin-left: 10px;
}

@media (max-width: 991px) {
    /*=====  header  ======*/
    .navbar-toggler {
        padding: 0.15rem 0.45rem;
        font-size: 1.25rem;
        line-height: 1;
        color: rgba(var(--bs-emphasis-color-rgb), 0.65);
        background-color: transparent;
        border: var(--bs-border-width) solid rgba(var(--bs-emphasis-color-rgb), 0.15);
        border-radius: var(--bs-border-radius);
        transition: var(--bs-navbar-toggler-transition);
        display: inline-block;
        margin: 0px 0px;
    }
    .navbar-toggler-icon {
        display: inline-block;
        width: 1.5em;
        height: 1.5em;
        vertical-align: middle;
        background-repeat: no-repeat;
        background-position: center;
        background-size: 100%;
        background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 30 30'%3e%3cpath stroke='rgba%2833, 37, 41, 0.75%29' stroke-linecap='round' stroke-miterlimit='10' stroke-width='2' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e");
    }
    .ibntwrap {
        width: 100%;
        margin: 5px 10px;
        line-height: 1;
    }
    header .logonmenuwrap {
        display: flex;
        width: 100%;
        padding: 5px 10px;
    }
    .hwrap {
        margin-right: -1px;
    }
    header .logonmenuwrap img {
        max-height: 45px;
    }
    header .actbtnmview {
        margin-left: auto;
        margin-right: 15px;
    }
    header .navbar-nav .dropdown-menu {
        padding: 0px;
        overflow: hidden;
        border: none;
        border-radius: 0px;
        background-color: var(--brandcolor);
        -webkit-box-shadow: none;
        box-shadow: none;
    }
    header .navbar-nav .dropdown-menu .dropdown-item {
        border-top: none;
        color: var(--bs-white);
        border-top: 1px solid var(--brandcolor);
    }
    header .navbar-nav .dropdown-menu .dropdown-item:hover,
    header .navbar-nav .dropdown-menu .dropdown-item:active,
    header .navbar-nav .dropdown-menu .dropdown-item:focus {
        color: var(--bs-white);
        background-color: var(--brandcolor);
    }

    header .navbar-collapse.collapse.show .navbar-nav .nav-link.disabled,
    header .navbar-collapse.collapse.show .navbar-nav .nav-link:disabled {
        color: rgba(255, 255, 255, 0.75) !important;
    }
    header .nav-link .icn{
        display: inline-block;
        margin-right: 10px;
    }
    header .navbar-nav .dropdown-menu .dropdown-item .icn{
        display: inline-block;
        margin-right: 10px;
    }
    header .navbar-collapse.collapse.show .navbar-nav .nav-link.show {
        color: var(--bs-white);
        background-color: var(--brandcolor);
    }
    .ibntwrap .tawrap {
        line-height: 0;
    }
    header .navbar-nav .nav-link.active, header .navbar-collapse.collapse.show .navbar-nav .nav-link.active {
        text-align: left;
    }
    header .btn-th .icn {
        fill: var(--brandcolor);
    }
    header .btn-th:hover .icn,
    header .btn-th:active .icn,
    header .btn-th:focus .icn {
        fill: var(--bs-white);
    }
    .top-header .left-lnk {
        text-align: center;
    }
    .tophslwrap {
        text-align: center;
        margin: 2px 0px 5px 0px;
    }
    /*=====  footer  ======*/
    footer .footertop .foot-logo {
        max-height: 45px;
    }
    .copyright {
        flex-direction: column;
        text-align: center;
    }
    footer .footertop .social-linkswrap {
        margin-top: 15px;
    }
}
/*=====  End of footer  ======*/

@media all and (min-width: 992px) {    
    header .navbar .nav-item {
        position: relative;
    }
    header .navbar .nav-item .dropdown-menu {
        position: absolute;
        top: 100%;
        left: 0;
        display: block;
        opacity: 0;
        visibility: hidden;
        pointer-events: none;
        transition: opacity 0.3s ease, visibility 0.3s ease;
        overflow: visible;
        background: var(--brandcolor);
        border: 1px solid var(--darkbrandcolor);
    }
    header .navbar .nav-item:hover .dropdown-menu,
    header .navbar .nav-item:focus-within .dropdown-menu {
        opacity: 1;
        visibility: visible;
        pointer-events: auto;
    }
    header .navbar .nav-item .dropdown-menu::before {
        content: "";
        position: absolute;
        top: -10px;
        left: 20px;
        width: 0;
        height: 0;
        border-left: 10px solid transparent;
        border-right: 10px solid transparent;
        border-bottom: 10px solid var(--darkbrandcolor);
        z-index: 1001;
    }
    header .navbar .nav-item .dropdown-menu::after {
        content: "";
        position: absolute;
        top: -9px;
        left: 21px;
        width: 0;
        height: 0;
        border-left: 9px solid transparent;
        border-right: 9px solid transparent;
        border-bottom: 9px solid var(--brandcolor);
        z-index: 1002;
    }
    header .navbar .nav-item .dropdown-toggle::after {
        display: inline-block;
        margin-left: 0.5rem;
        vertical-align: 0.15em;
        content: "";
        border-top: 0.3em solid;
        border-right: 0.3em solid transparent;
        border-left: 0.3em solid transparent;
    }
    header .navbar-expand-lg .navbar-collapse {
        justify-content: center;
    }
}
.emptydiv {
    background-color: var(--lemongreen);
    padding: 30px 0px 30px 0px;
}



